<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>د ټولنې په کچه ډيالوګ پلانول | کوچنی کورس</p>
    
    <img src="../Main page/Files/Course-Badge-DCBD-040318-55px-002.png" alt="" />


    <h1>د بحث فعالیت 3.0.2</h1>

    <p><strong>د موخو ليکل</strong></p>

    <p><strong>Zahor سناريو</strong></p>
    <p>په زاهور هېواد کې دوې قومي ډلې اوسېږي چې يوه ډله يې "بېسا" (Besa) ده او بله هغه يې "الاما" (Alama) ده. دوی له اوږدې مودې راهيسې له يوې بلې سره په شخړه کې دي. "بېسا" ډله د شمېر، سياسي او اقتصادي پلوه اکثريت ده. له هغه مهال راهيسې چې "الاما" خپل حقوق غوښتي دي او وايي چې له دوی سره دې هم مساوي چلند وشي، نو له لسيزو راهيسې په دغه هېواد کې تاوتريخوالی روان دی. </p>
    <p>د کال په پيل کې د زاهور په سويل کې تاوتريخوالی زيات شو. له دې سره محلي امنيتي قوماندان هغه سړک تړلی دی چې ويل کېږي د وسلو د قاچاق لپاره کارېږي. دغه سړک دواړې ټولنې سره جلا کوي. "الاما" قوم د سړک چپ اړخ ته اوسېږي او "بيسا" قوم بيا د سړک ښي اړخ ته اوسېږي. له تاريخي پلوه که ورته وګورو، نو دغه دوه ټولنې هيڅکله يو بل ته نژدې نه وې، خو نور هېواد چې له نا ارامي کړېده، دوی سوله‌ييز ژوند کاوه. </p>
    <p>"بېسا" ټولنې ته څېرمه د زيتون لوی باغ دی. دغه باغ "الاما" ټولنې ته د کار روزګار بنسټي سرچینه ده. اوس چې سړک تړل شوی دی، نو د "الاما" ټولنې غړي د زيتونو په باغ کې کار ته نشي تلای. د "الاما" ټولنې کارګرانو چې د عايد سرچينه له لاسه ورکړې ده، نو خپلو کورنيو ته نفقه نشي برابرولای. "بېسا" ټولنه پر "الاما" بې باوره شوې ده. په سيمه کې وروستيو ترهګريزو پېښو ته په کتو سره دوی خوشحاله وو چې "الاما" دوی پر سړک تګ راتګ نشي کولای. تر څو اوونيو وروسته امنيتي قوماندان سړک بيا پرانيستی دی، له دې سره د "الاما" ټولنې کارګران کار ته تللای شي. که څه هم د سړک د تړلو ستونزه هواره شوه، خو همدا د سړک تړل د دواړو ټولنو ترمنځ د اندېښنو د را پورته کېدو لامل شوی دی.</p>
    <p>ستاسې د سولې راوستلو له سازمانه چې په زاهور کې يې په لسيزو لسيزو کار کړی دی، غوښتل شوي دي چې د "بېسا" او "الاما" ترمنځ ډيالوګ پلان او تطبيق کړي. </p>

    <p>لاندې سناريو وګورئ، دې ته په کتو د ډيالوګ د پروسې لپاره دوې موخې وليکئ چې ‎د زاهور (Zahor) په سويل کې د پرتو ټولنو ترمنځ به اړيکې ورغوي او پوهاوی به رامنځته کړي. دا به تاسې ته ګټوره وي چې د لوستلو په اوږدو کې يوه کوچنۍ نقشه رسم کړئ. </p>

    <p><b>ستاسې دنده: د ډيالوګ دې پروسې ته دوې موخې وليکئ.</b></p>
    <p>خپلې موخې چې ليکئ، نو د مايکل زانچېلي (Michael Zanchelli) هغو کلیدي پوښتنو ته مو پام وي چې په ۲.۳ برخې ويډيو "د ډيالوګ د يوې پروسې لپاره د تعريفونو مشخصول" کې يې کړې وې.  </p>
    <ul>
        <li><p>هغه ستونزه څه ده چې تاسې يې د هوارولو هڅه کوئ؟</p></li>
        <li><p>ايا دغه موخې له ستونزې سره په مقابله کې مرسته کوي؟</p></li>
        <li><p>هغه بدلون چې په موخو کې محاسبه شوی دی، په ورځني ژوند کې به څنګه ښکاري؟</p></li>
        <li><p>بدلون به په کومه کچه رامنځته کېږي؟</p></li>
    </ul>

    <h3><p>لارښوونې</p></h3>
    <ul>
        <li><p>پوښتنې ته مو خپل ځواب وليکئ.</p></li>
        <li><p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p></li>
        <li><p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p></li>
        <li><p>دغه شخص ته ځواب ور وليکئ.</p></li>
    </ul>

</div>